<webobject name = "MainContainer">
    <webobject name = "unBlocErreur" />
    <webobject name = "IsVueForm">
    <webobject name = "IsNotEditing">
      <webobject name = "CktlAjaxToolbar2">
        <webobject name = "CreerBT" />&nbsp;<webobject name = "ModifierBT" />&nbsp;<webobject name = "SupprimerBT" />&nbsp; 
      </webobject>
    </webobject>
    </webobject>
     <webobject name = "TBVCasEdit" />
    <webobject name = "IsEditing">
      <div style ="text-align: center;">
        <webobject name = "SubmitButtonAnnuler" />&nbsp;<webobject name = "SubmitButtonEnregistrer" />
      </div>
    </webobject>
</webobject>